Get Sync History
curl --request GET \
--url https://api.example.com/api/v1/contacts/sync/historyimport requests
url = "https://api.example.com/api/v1/contacts/sync/history"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v1/contacts/sync/history', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"history": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"account_name": "<string>",
"sync_type": "<string>",
"status": "<string>",
"contacts_count": 123,
"started_at": "<string>",
"completed_at": "<string>",
"error_message": "<string>"
}
],
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}contacts
Get Sync History
Get contact sync history.
GET
/
api
/
v1
/
contacts
/
sync
/
history
Get Sync History
curl --request GET \
--url https://api.example.com/api/v1/contacts/sync/historyimport requests
url = "https://api.example.com/api/v1/contacts/sync/history"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v1/contacts/sync/history', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"history": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"account_name": "<string>",
"sync_type": "<string>",
"status": "<string>",
"contacts_count": 123,
"started_at": "<string>",
"completed_at": "<string>",
"error_message": "<string>"
}
],
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Headers
Query Parameters
Required range:
1 <= x <= 100Required range:
x >= 0